[Bug 528220] FFe: Sync rabbitmq-server 1.7.2-1 (main) from Debian sid (main)

James Westby jw+debian at jameswestby.net
Mon Mar 8 19:09:48 GMT 2010


[Updating] rabbitmq-server (1.7.0-3 [Ubuntu] < 1.7.2-1 [Debian])
 * Trying to add rabbitmq-server...
2010-03-08 19:09:44 INFO      - <rabbitmq-server_1.7.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-03-08 19:09:45 INFO      - <rabbitmq-server_1.7.2-1.diff.gz: downloading from http://ftp.debian.org/debian/>
2010-03-08 19:09:45 INFO      - <rabbitmq-server_1.7.2-1.dsc: downloading from http://ftp.debian.org/debian/>
I: rabbitmq-server [main] -> rabbitmq-server_1.7.0-3 [main].

-- 
FFe: Sync rabbitmq-server 1.7.2-1 (main) from Debian sid (main)
https://bugs.launchpad.net/bugs/528220
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list